Loading...
Searching...
No Matches
XrdClLocalFileTask.hh File Reference
`#include "XrdCl/XrdClStatus.hh"`
`#include "XrdCl/XrdClAnyObject.hh"`
`#include "XrdCl/XrdClJobManager.hh"`
`#include "XrdCl/XrdClXRootDResponses.hh"`
Include dependency graph for XrdClLocalFileTask.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCl::LocalFileTask

## Namespaces

namespace | XrdCl